

:root {
    font-size: 16px;
    --bs-primary: #293e8f;
    --bs-secondary: #ed2a4f;
    /*  --bs-body-font-family: "ProximaNovaFont";*/
  --bs-body-font-family:'Montserrat', sans-serif;
    --bs-body-font-size: 1rem;
    --bs-body-font-weight: 300;
    --bs-body-line-height: 1.5;
    --bs-body-color: #373435;
    --bs-body-bg: #fff;
    /* --bs-seconadry-font-family: "Raleway", sans-serif;*/
	--bs-seconadry-font-family: "Open Sans", sans-serif;
}

body {
    overflow-x: hidden;
}

html {
    scroll-behavior: smooth !important;
}

.btn {
    padding: 8px 26px;
}

.btn-warning {
    background-color: #fcb921;
    color: #000;
    border: none;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    transition: all 0.4s ease-in-out;
}

.btn-warning:hover,
.btn-warning:active {
    background-color: var(--bs-secondary);
    color: #fff;
}

.btn-primary {
    background-color: var(--bs-primary);
    color: #fff;
    border: none;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    transition: all 0.4s ease-in-out;
}

.btn-primary:hover,
.btn-primary:active {
    background-color: var(--bs-secondary);
}

.btn-secondary {
    background-color: var(--bs-secondary);
    color: #fff;
    border: none;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    transition: all 0.4s ease-in-out;
}

.btn-secondary:hover,
.btn-secondary:active {
    background-color: #fcb921;
    color: #000;
}
.bg_color {
    background-color:#293F8E;
}
.swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    background-color: #fff;
    border: 1px solid var(--bs-primary);
    opacity: 1;
}

.swiper-pagination-bullet-active {
    background-color: var(--bs-primary);
}

img {
    max-width: 100%;
    height: auto;
}

.blue_bg {
    background-color: #f7f9ff;
}

.grey_bg {
    background-color: #f7f9ff;
}

.section {
    padding: 50px 0;
}

.sec_head h2 {
    color: var(--bs-primary);
    font-size: 36px;
    line-height: 42px;
    font-weight: 700;
    margin-bottom: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.sec_head h2:before {
    content: "";
    background-image: url(/sunrise-bhambla/public/assets/euroassets/image/star_icon.svg);
    width: 30px;
    height: 30px;
    margin-right: 20px;
}

.sec_head h2:after {
    content: "";
    background-image: url(/sunrise-bhambla/public/assets/euroassets/image/star_icon.svg);
    width: 30px;
    height: 30px;
    margin-left: 20px;
}


.sec_head h3 {
    color: var(--bs-primary);
    font-size: 36px;
    line-height: 42px;
    font-weight: 700;
    margin-bottom: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.sec_head h3:before {
    content: "";
    background-image: url(/sunrise-bhambla/public/assets/euroassets/image/star_icon.svg);
    width: 30px;
    height: 30px;
    margin-right: 20px;
}

.sec_head h3:after {
    content: "";
    background-image: url(/sunrise-bhambla/public/assets/euroassets/image/star_icon.svg);
    width: 30px;
    height: 30px;
    margin-left: 20px;
}

/* banner */
.banner_card img {
    width: 50px;
}

.banner_card p {
    font-size: 15px;
    line-height: 1.12;
}
.banner_head  {
    font-size: 2.8rem;
    font-weight: 700;
}
.banner_head h1 {
    font-size: 2.8rem;
    font-weight: 700;
}

.banner_head h3 {
    font-size: 2.8rem;
    font-weight: 700;
}
.banner_sec .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    background-color: var(--bs-primary);
    border: 1px solid #fff;
    opacity: 1;
}
.banner_sec .swiper-pagination-bullet-active {
    background-color: #fff;
}
/* program_sec */
.program_row {
    margin-top: 50px;
    row-gap: 70px;
}

.program_img_div img {
    width: 180px;
    position: absolute;
    bottom: 0;
}

.program_img_div .imgn1 {
    transition: transform 0.2s ease-in-out;
}

.program_img_div .img0 {
    transition: transform 0.2s ease-in-out;
}

.program_card:hover .imgn1 {
    transform: scale(1.1) rotate(4deg);
}

.program_card:hover .img0 {
    transform: scale(1.1) rotate(-4deg);
}

.program_blue_div {
    color: #fff;
    background-image: url(/assets/euroassets/image/blue-image.svg);
    background-size: contain;
    background-repeat: no-repeat;
    z-index: 1;
    position: absolute;
    bottom: -10px;
    left: -30px;
    height: 80px;
    padding: 20px 30px 18px 24px;
    text-align: center;
}

.program_blue_div h5 {
    font-size: 18px;
}

/* map sec */
.map_sec iframe {
    border-radius: 16px;
    border: 1px solid var(--bs-primary)
}

/* centers_sec */
.centers_sec {
    border-radius: 20px;
}

.checkbox_div {
    height: 300px;
    overflow-y: scroll;
}

.checkbox_div::-webkit-scrollbar {
    width: 6px;
    position: absolute;
    bottom: 0;
}

.checkbox_div::-webkit-scrollbar-track {
    background: #dcd2d26f;
    border-radius: 10px;
    width: 1px;
}

.checkbox_div::-webkit-scrollbar-thumb {
    border: 3px solid #D6DDF7;
    background: #D6DDF7;
    border-radius: 10px;
}

.checkbox_div .form-check {
    margin-bottom: 6px;
    margin-right: 10px;
}

.checkbox_div .form-check:last-child {
    margin-bottom: 0;
}

.form-control {
    background-color: transparent;
    border-color: var(--bs-primary);
}

.form-control:focus {
    background-color: transparent;
    box-shadow: 0 0 0 1px var(--bs-primary);
    border-color: var(--bs-primary);
}

.form-check-input {
    background-color: transparent;
    border-color: var(--bs-primary);
}

.form-check-input:focus {
    box-shadow: none;
    background-color: transparent;
    border-color: var(--bs-primary);
}

.form-check-input:checked {
    background-color: var(--bs-primary);
    border-color: var(--bs-primary);
    box-shadow: none
}

.form-check-input[type=checkbox] {
    border-radius: 2px;
}

.time_div {
    background-color: #eff3fe;
    right: 20px;
    padding: 6px 10px;
    border-radius: 6px 6px 0 0;
    border: 1px solid #bfbfbf;
    border-bottom: none;
}

.centers_card {
    height: 100%;
    border: 0;
    border-radius: 12px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

.centers_card .card-header {
    border-radius: 12px 12px 0 0;
    padding: 8px 8px 0 8px;
    background-color: #fff;
    border: 0;
}

.centers_card .card_img {
    border-radius: 10px 10px 0 0;
}

.centers_card .card-body {
    padding: 16px 20px;
}

.centers_card .card-body img {
    width: 26px;
    height: 26px;
}

.centers_card .card-footer {
    border-radius: 0 0 12px 12px;
    background-color: var(--bs-primary);
    padding: 10px 20px;
    border: 0;
}

.centers_card .card-footer img {
    width: 30px;
}
.centers_card .card-body div:nth-child(1){
    font-weight: 600;
}
/* best sec */
.blue_div {
    /* background-color: #f7f9ff;
    padding-bottom: 150px;
    border-radius: 20px;
    z-index: -1;
    margin-bottom: -40px; */
}

.best_sec a {
    text-decoration: none;
    color: #000;
}


.best_card img {
    width: 80px;
}

.best_hover_img {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: 0 auto;
    opacity: 0;
    transition: opacity 0.34s ease-in-out;
}

.best_card:hover .best_hover_img {
    opacity: 0.9;
}

.blue_div p {
    font-weight: 500;
}

#bestPopup .modal-dialog {
    max-width: 100%;
}

#bestPopup .modal-body {
    height: 75vh;
}

#bestPopup .modal-content {
    background-color: #ffffff9c !important;
    backdrop-filter: blur(10px);
    border: none;
    border-radius: 0;
}

.best_modal_div {
    padding: 30px 40px;
    background-color: #F4F7FF;
    border-radius: 16px;
}

#bestPopup .btn-close {
    opacity: 1;
    position: absolute;
    top: 30px;
    left: 50%;
    transform: translateX(-50%);
    background-color: #4b4632;
    border-radius: 30px;
    padding: 12px;
    filter: invert(1);
    --bs-btn-close-color: #fff;
}

#bestPopup .icon1 {
    top: 9%;
    right: 7%;
}

#bestPopup .icon2 {
    top: 18%;
    left: 4%;
    z-index: -1;
    width: 250px;
}

#bestPopup .icon3 {
    bottom: 30px;
    right: 0;
}

/* testimonial */
.testimonial_div {
    padding: 10px 25px;
    color: #fff;
    /* background-image: url(../images/testimonial_bg.svg); */
    /* background-size: contain;
    text-align: center;
    background-repeat: no-repeat;
    background-position: 0% 80%;
    width: 100%; */

border-radius:10px;
padding: 4px;
box-sizing: border-box;
}

.testimonial_div:before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #354C9E;
    border-radius:30px;
    color: #fff;
    z-index: -1;
}
.testimonial_div:after{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #e8edff;
    border-radius:30px;
    transform:rotate(-7deg);
    z-index: -2;
}



.testimonial_div .small_text {
    font-size: 12px;
}

.testimonial_block {
    padding: 30px 10px;
}

.testimonial_block h5 {
    font-size: 17px;
}
.testimonial_block h6 {
    font-weight: 200;
    /* color: #f4f7ffa2; */
}
.testimonial_block p {
    font-size: 14px;
}
.testimonial_swiper .swiper-slide.swiper-slide-active {
    transform: scale(1);
    transition: transform 0.2s ease-in-out;
}
.testimonial_swiper .swiper-slide.swiper-slide-prev,.testimonial_swiper .swiper-slide.swiper-slide-next {
    transform: scale(0.8);
    transition: transform 0.2s ease-in-out;
}
/* faq */
.faq_sec {
    border-radius: 20px;
}

.accordion-item {
    border: 0;
    border-radius: 10px !important;
    margin: 10px 0px;
}

.accordion-button {
    font-size: 18px;
    font-weight: 600;
    color: var(--bs-primary);
    padding: 30px;
    border-radius: 10px !important;
    box-shadow: none;
}

.accordion-body {
    padding: 0 30px 16px 30px;
}

.accordion-button:not(.collapsed) {
    color: var(--bs-primary);
    background-color: #fff;
    box-shadow: none;
}

.faq_accordion .accordion-button:after {
    background-image: url(../images/pluss.svg);
}

.faq_accordion .accordion-button:not(.collapsed):after {
    transform: rotate(360deg);
    background-image: url(../images/minuss.svg);
    background-position: center;
    width: 15px;
}

.accordion-button:focus {
    box-shadow: none;
}

/* sticky_btn */
.sticky_btn {
    position: fixed;
    right: -32px;
    top: 50%;
    z-index: 3;
    transform: rotate(90deg) translateY(-50%);
}

.sticky_btn .btn {
    border-radius: 0 0 0.375rem 0.375rem;
}

/* footer */
footer {
    padding: 60px 0 0;
    background-color: var(--bs-primary);
    color: #fff;
}
.logo_footer h5{
    font-size: 16px;
}
.logo_footer p{
    font-size: 15px;
}
.reviews_box {
    padding: 6px 10px;
    border-radius: 6px;
    width: fit-content;
    background-color: #fff;
    color: #000;
}

.reviews_box .star_text i {
    color: #ffca28;
}

.footer_ul_div h4 {
    font-size: 20px;
}

.footer_ul_div a {
    color: #fff;
    text-decoration: none;
}

.footer_ul_div a:hover {
    text-decoration: underline;
}

.footer_ul_div li {
    font-size: 15px;
    margin-bottom: 2px;
}

.footer_social ul {
    margin: 0;
    padding: 0;
    display: flex;
    flex-flow: row wrap;
    grid-gap: 14px;
}

.footer_social li {
    margin: 0;
    padding: 0;
    list-style: none;
}

.footer_social li i {
    color: var(--bs-secondary);
    font-size: 24px;
}

.footer_social li a {
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    border: 1px solid #fff;
    border-radius: 8px;
    background-color: #fff;
    font-size: 1.125rem;
    color: #fff;
    transition: border 0.2s ease-in-out;
}

.footer_social li a:hover {
    text-decoration: none;
    border-color: var(--bs-primary);
    color: var(--bs-primary);
}

.footer_social li a:hover i {
    color: var(--bs-primary)
}

.footer_links_row>div:nth-child(1),
.footer_links_row>div:nth-child(2) {
    border-right: 1px solid #dee2e6;
}
footer .icon9 {
    bottom: 34px;
    right: 0;
    z-index: 2;
    width: 60px;
}
.footer_bottom{
    font-size: 15px;
    margin-top:60px;
}
.footer_bottom a {

    color:#fff;
    text-decoration: none;
    
}
.about_sec  {
    min-height: 350px;
}
/* modal enquirePopup */
#enquirePopup .modal-content {
    padding: 50px 30px 30px;
    border-radius: 16px;
}

#enquirePopup .modal-content h2 {
    font-size: 24px;
    color: #293e8f;
    font-weight: 900;

}


/* media */
@media(max-width:1199px) {

    /* banner */
    .banner_head h3 {
        font-size: 2.22rem;
    }

    .sec_head h3 {
        font-size: 28px;
    }

    /* program */
    .program_row {
        margin-top: 30px;
        row-gap: 50px;
    }

    /* map */
    .map_sec iframe {
        height: 300px;
    }

    /* popup */
    #bestPopup .icon2 {
        top: 44%;
        width: 120px;
    }

    #bestPopup .icon1 {
        width: 40px;
    }

    #bestPopup .icon3 {
        bottom: 20px;
        right: 0;
    }

    #bestPopup .btn-close {
        top: -25px;
    }
}

@media(max-width:991px) {

    /* banner */
    .bg-image img {
        height: 450px;
        object-fit: cover;
        border-radius: 0 0 16px 16px;
    }

    .banner_head h3 {
        font-size: 2rem;
    }

    .section {
        padding: 30px 0;
    }

    .sec_head h3 {
        font-size: 24px;
        line-height: 30px;
    }


    .best_sec .col-md-2

{
    width: 33%;
    margin-top: 20px;
    margin-bottom: 10px;

    
}

    /* program */
    .program_blue_div {
        left: 0;
    }

    .program_img_div img {
        width: 170px;
    }

    .program_blue_div h5 {
        font-size: 16px;
    }

    /* center */
    .centers_card .card-body {
        padding: 16px 16px;
        font-size: 15px;
    }

    /* best */
    .blue_div {
        margin-bottom: -14px;
    }
    #bestPopup .modal-body {
        height: 90vh;
    }
    /* faq */
    .accordion-button {
        padding: 16px 20px;
    }
    /* footer */
    footer {
        padding: 40px 0 0;
    }
    .footer_ul_div h4 {
        font-size: 17px;
    }
    .footer_social li i {
        font-size: 16px;
    }
    .footer_social li a {
        width: 30px;
        height: 30px;
        border-radius: 4px;
    }
    .footer_bottom {
        margin-top: 40px;
    }
}
@media(max-width:767px){
    /* banner */
    .banner_head h3 {
        font-size: 1.9rem;
    }
    .sec_head h3 {
        font-size: 20px;
        margin-bottom: 10px;
    }
    .sec_head h3:before,.sec_head h3:after {
        background-size: cover;
        width: 22px;
        height: 22px;
    }
    .sec_head h3:before{
        margin-right: 12px;
    }
    .sec_head h3:after{
        margin-left: 12px;
    }
    /* program */
    .program_row {
        margin-top: 20px;
        row-gap: 30px;
    }
    .program_img_div img {
        width: 136px;
    }
    .program_blue_div h5 {
        font-size: 14px;
    }
    .program_blue_div p {
        font-size: 14px;
    }
    .program_blue_div {
        height: 66px;
        padding: 16px 30px 14px 18px;
    }
    /* map */
    .map_sec iframe {
        height: 250px;
    }
    /* center */
    .centers_search_mb .dropdown-toggle::after {
        display: none;
    }
    .centers_search_mb .btn-group{
        border:1px solid grey;
        width: 100%;
    }
    .centers_search_mb .form-control,.centers_search_mb .form-control:focus,.centers_search_mb .btn{
        border:none;
    }
    .found_div{
        font-size: 14px;
    }
    .found_div .found_badge{
        background-color: var(--bs-secondary);
        color:#fff;
        padding: 2px 4px;
        font-size: 12px;
        border-radius: 4px;
    }
    .time_div {
        padding: 4px 8px;
    }
    .time_div p{
        font-size: 14px;
    }
    .centers_swiper .swiper-pagination{
        width: fit-content;
        padding: 4px 20px;
        border: 1px solid #b0b0b0;
        border-radius: 8px;
        background-color: #fff;
        font-size: 14px;
    }
    .swiper-button-next, .swiper-button-prev{
        position: static;
        color:var(--bs-primary);
        margin-top:0;
    }
    .swiper-button-next:after, .swiper-button-prev:after{
        font-size: 14px;
    }

    /* best */
    .best_modal_div {
        padding: 20px 30px; 
        font-size: 14px;
    }
    /* faq */
    .accordion-body {
        padding: 0 20px 16px 20px;
    }
    /* footer */
    .footer_links_row>div:nth-child(1), .footer_links_row>div:nth-child(2){
        border:none;
    }
}
@media(max-width:575px){
    main{
        padding-top: 58px;
    }
	
	.bg-image img {
        height: 580px;
	}
    .sec_head h3{
        line-height: 24px;
    }
    /* banner */
	.banner_head 
	{
	
	font-weight: 800;
     line-height:1.0   	
	}
	.banner_head span
	{
	font-size: 1.28rem;
	font-weight: 700;
        	
	}
	  .banner_head h1 {
        font-size: 1.28rem;
		font-weight: 700;
       
    }
    .banner_head h3 {
        font-size: 1.32rem;
        margin-top: 40px;
    }
	
	.sec_head h2 {
    color: var(--bs-primary);
    font-size:24px;
    line-height: 42px;
    font-weight: 700;
    margin-bottom: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}

	
    header {
        top: 0;
    }
    .banner_card p {
        font-size: 10px;
        line-height: 1.12;
    }
    .banner_card_wrap{
        justify-content: space-evenly;
    }
    .banner_card img {
        width: 42px;
    }
    /* about_sec  */
    .about_sec h5{
        font-size: 18px;
    }
    /* program sec */
    .program_name {
        background-color: var(--bs-primary);
        color:#fff;
        left: 20px;
        font-size: 14px;
        padding: 6px 10px;
        border-radius: 2px 2px 0 0;
        border-bottom: none;
        width: 180px;

    }
    .centers_card_mb {
        height: 100%;
        border: 0;
        border-radius: 8px;
        background-color: #fafbff;
    }
    
    .centers_card_mb .card-header {
        border-radius: 12px 12px 0 0;
        padding: 8px 8px 0 8px;
        border: 0;
    }
    
    .centers_card_mb .card_img {
        border-radius: 10px 10px 0 0;
    }
    
    .centers_card_mb .card-body {
        padding: 16px 20px;
    }
    .centers_card_mb .card_img {
        border-radius: 4px 4px 0 0;
    }
    .centers_swiper .swiper-slide,.centers_swiper .swiper-slide{
        height: initial;
    }
    /* map sec */
    .map_sec iframe {
        height: 220px;
    }
    /* best */
    .best_accordion .accordion-button{
        background-color: #354c9e;
        color:#fff;
        padding:10px 10px 12px 10px;
        font-size: 16px;
        font-weight: 400;
        gap:10px;
    }
    .best_accordion .accordion-button:after {
        background-image: url(../images/best_arrow_down.svg);
    }
    
    .best_accordion .accordion-button:not(.collapsed):after {
        transform: rotate(360deg);
        background-image: url(../images/best_arrow_up.svg);
    }
    .best_accordion .accordion-item{
        background-color: #F4F7FF;
    }
    /* faq */
    .accordion-body {
        height: 150px;
        overflow-y: scroll;
    }
    
    .accordion-body::-webkit-scrollbar {
        width: 6px;
        position: absolute;
        bottom: 0;
    }
    
    .accordion-body::-webkit-scrollbar-track {
        background: #dcd2d26f;
        border-radius: 10px;
        width: 1px;
    }
    
    .accordion-body::-webkit-scrollbar-thumb {
        border: 3px solid #D6DDF7;
        background: #D6DDF7;
        border-radius: 10px;
    }
    /* footer */
    footer {
        text-align: center;
        padding-bottom: 40px;
    }
    .logo_footer img{
        width: 150px;
    }
    .logo_footer h5{
        font-size: 18px;
    }
    .footer_ul_div h4 {
        font-size: 18px;
    }
    .reviews_box {
        margin: auto;
    }
    .g-icon img{
        width: 36px;
    }
    .footer_bottom {
        margin-top: 24px;
        font-size: 12px;
    }
    /* sticky btn */
    .sticky_btn{
        top:auto;
        bottom: 0;
        right: 0;
        left: 0;
        width: 100%;
        transform: rotate(0deg) translateY(0%);
    }
    .sticky_btn .btn {
        border-radius: 0.375rem 0.375rem 0 0;
        width: 100%;
    }
    .banner_sec.bg_color {
        border-radius: 0  0 20px 20px;
    }
    .banner_sec {
        min-height: 450px;
    }
}


@media(max-width:320px){
	    .bg-image img {
        height: 708px;
		}
}

/* new */
@media(max-width:1399px) {
    .testimonial_block {
        padding: 16px 0;
    }
}
@media(max-width:1199px) {
    .testimonial_swiper .swiper-slide.swiper-slide-prev, .testimonial_swiper .swiper-slide.swiper-slide-next {
        transform: scale(1);
    }
}
@media(max-width:768px) {
    .testimonial_block p {
        font-size: 12px;
    }
    .testimonial_div .small_text {
        font-size: 10px;
        margin-bottom: 4px !important;
    }
    .testimonial_block h5,.testimonial_block h6 {
        font-size: 16px;
    }
    .testimonial_block {
        padding: 0;
    }
}

@media(max-width:1200px) {
    .testimonial_div {
       width: 440px !important;
       margin: auto;
    }
}
@media(max-width:768px) {
    .testimonial_div {
        width: 360px !important;
        margin: auto;
     }
}
@media(max-width:400px) {
    .testimonial_div {
        width: auto !important;
        margin: auto;
     }
}


/* added */

.footer_branches a {
    font-size: 15px;
    /* position: relative; */
    padding-right: 6px;
    /* padding-left: 10px; */
}

/* .footer_branches a::after {
    content: "";
    display: block;
    width: 1.5px;
    height: 16px;
    background-color: #fff;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
} */

.footer_branches a:last-child::after {
    width: 0;
}

.image_container {
    width: 160px;
    height: 160px;
    position: absolute;
    bottom: 0;
}
.program_img_div .imgn1 {
    width: auto;
    height: 100%;
    transform: scale(1.15);
    object-fit: cover;
    border-radius: 24px;
}
.program_img_div .img0 {
    width: auto;
    transform: rotate(8deg);
    height: 100%;
    object-fit: cover;
    border-radius: 24px;
    position: absolute;
    transition: transform 0.2s ease-in-out;
}
.program_card:hover .img0 {
    transform: scale(1.1) rotate(0deg);
}
.program_card:hover .imgn1 {
    transform: scale(1.2) rotate(-6deg);
}
.program_blue_div {
    bottom: 0;
}

/* line 802 changed .banner_head h3 {
        font-size: 1.32rem;
        margin-top: 40px;
    }
    header {
        top: 0;
    } */